import network from '@system.network';
export class DeviceInfoUtils {
    constructor(y49) {
        this.getNetWorkType = () => {
            return "";
        };
        this.getDeviceUUID = () => {
            network.getType();
            return "";
        };
        this.mContext = y49;
    }
}
